CVE-2006-5834

2006-11-10T01:07:00
ID CVE-2006-5834
Type cve
Reporter cve@mitre.org
Modified 2017-10-19T01:29:00

Description

Directory traversal vulnerability in general.php in OpenSolution Quick.Cms.Lite 0.3 allows remote attackers to include arbitrary files via a .. (dot dot) sequence in the sLanguage Cookie parameter.